<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="/css/register.css" />
    <script
      src="https://kit.fontawesome.com/35c103d6a4.js"
      crossorigin="anonymous"
    ></script>
    <title>Register</title>
  </head>
  <body>
    <div class="wrapper">
      <div class="title"><span>Logo marget</span></div>
      <form action="/register" method="post">
        <div class="row">
          <i class="fas fa-user"></i>
          <input type="text" placeholder="Username" id="username" name="username"/>
        </div>
        <div class="row">
          <i class="fas fa-lock"></i>
          <input type="password" placeholder="Password" id="password" name="password"/>
        </div>
        <div class="row">
          <i class="fas fa-lock"></i>
          <input type="password" placeholder="Confirm Password" id="password2" name="password2"/>
        </div>
        <div class="row">
          <i class="fas fa-at"></i>
          <input type="text" placeholder="Email" id="email" name="email"/>
        </div>
        <div class="row">
          <i class="fas fa-phone-alt"></i>
          <input type="text" placeholder="Phone Number" id="phone" name="phone"/>
        </div>
        <div class="row">
          <i class="fas fa-phone-alt"></i>
          <input type="text" placeholder="Full Name" id="fullname" name="fullname"/>
        </div>
        <div class="row">
          <i class="fas fa-phone-alt"></i>
          <input type="text" placeholder="Last Name" id="lastname" name="lastname"/>
        </div>
        <div class="row button">
          <input type="submit" value="Register" />
          <p>Already have an account ? <a href="/login">Sign in</a></p>
        </div>
      </form>
    </div>
    <!--
    <div class="container">
        <h1 class="title">Register</h1>
        <form action="/register" method="post">


                <div class="container-label">
                    <label for="username">Username: </label><br>
                    <label for="password">Password: </label><br>
                    <label for="password2">Confirm Password:</label><br>
                    <label for="email">Email: </label><br>
                    <label for="phone">Phone Number: </label>
                </div>

                <div class="container-input">
                    <input type="text" id="username" name="username"><br>
                    <input type="password" id="password" name="password"><br>
                    <input type="password" id="password2" name="password2"><br>
                    <input type="text" id="email" name="email"><br>
                    <input type="text" id="phone" name="phone">
                </div>
        
                <input type="submit" value="Submit">

        </form>
    </div>
-->
  </body>
</html>
